The following packages where found for maintainer:
Restricting search to CURRENT branch. (Show all branches)

textproc/ruby-cabocha CaboCha ruby module
inputmethod/py-zinnia Zinnia python module
textproc/ruby-pure-hyperestraier Ruby pure interface of Hyper Estaier
graphics/ruby-gnome2-gdkpixbuf Ruby binding of GdkPixbuf-2.x
devel/ruby-gnome2-atk Ruby binding of ATK-1.0.x or later
textproc/java-native-hyperestraier Java native interface of Hyper Estraier
security/cy2-anonymous Cyrus SASL ANONYMOUS authentication plugin
inputmethod/ruby-zinnia Zinnia ruby module
security/cy2-login Cyrus SASL LOGIN authentication plugin
devel/ruby-gnome2-gobject-introspection Ruby binding of Gobject Introspection
security/cy2-ldapdb Cyrus SASL LDAPDB authentication plugin
security/cy2-gssapi Cyrus SASL GSSAPI authentication plugin
textproc/py-yamcha YamCha python module
security/cy2-digestmd5 Cyrus SASL DIGEST-MD5 authentication plugin
security/cy2-scram Cyrus SASL SCRAM authentication plugin
graphics/ruby-gnome2-clutter-gtk Ruby binding of Clutter-GTK
security/cy2-crammd5 Cyrus SASL CRAM-MD5 authentication plugin
textproc/ruby-native-hyperestraier Ruby native interface of Hyper Estaier
textproc/ruby-yamcha YamCha ruby module
security/cy2-ntlm Cyrus SASL NTLM authentication plugin
textproc/java-pure-hyperestraier Java pure interface of Hyper Estraier
textproc/py-cabocha CaboCha python module
inputmethod/sj3-client SJ3 Japanese input method client & library
security/cy2-plain Cyrus SASL PLAIN authentication plugin